## libchart-strip-perl 1.08

=== debian/changelog ===
libchart-strip-perl (1.08-4) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Replace libgd-gd2-{,noxp-}perl with libgd-perl in debian/control.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jul 2020 21:48:45 +0200

libchart-strip-perl (1.08-3) unstable; urgency=medium

  * Correct Vcs-* headers and homepage after team migration
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Aug 2017 13:43:02 +0100

libchart-strip-perl (1.08-2) unstable; urgency=medium

  * Add missing Build-Depends on tzdata (Closes: #839445)
  * Switch Maintainer to perl team
  * Bump debhelper compat to 9
  * Switch to standard copyright file format
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 29 Oct 2016 23:37:35 +0100

libchart-strip-perl (1.08-1) unstable; urgency=low

  * Add Vcs-* URLs
  * Update to debhelper compat level 8 with minimal rules
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Standards-Version (no changes)
  * New upstream release
  * Add missing Copyright statement to debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Sun, 18 Mar 2012 21:11:08 +0000

libchart-strip-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 17 Jun 2009 22:19:36 +0100

libchart-strip-perl (1.05-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: 467711)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Feb 2008 21:51:47 +0000

libchart-strip-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Mon,  4 Jun 2007 18:47:35 +0100

libchart-strip-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri,  9 Jun 2006 08:12:06 +0100

libchart-strip-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  7 May 2005 01:12:12 +0100
