=== debian/watch ===
version=4
https://metacpan.org/release/Chart-Strip   .*/Chart-Strip-v?@ANY_VERSION@@ARCHIVE_EXT@$
